[(#REM) <!-- HTTP header :

Comment for testing styles

-->
][(#HTTP_HEADER{HTTP/1.1 503 Service Temporarily Unavailable})][(#HTTP_HEADER{Status: 503 Service Temporarily Unavailable})][(#HTTP_HEADER{Retry-After: 7200})]<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html dir="ltr" lang="fr" xml:lang="fr" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><:entravaux:en_travaux:></title>
<meta name="robots" content="noindex, nofollow" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
html { font-size: 100%;}
body { background-color: #fff; text-align: center ; font: 1em/normal Verdana,Geneva,sans-serif; color: #000; }
a {color: gray;}
a:hover {color: #333333}
#minipres {
	width: 30em;
    position: fixed;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}
#minipres h1 { font-size: 1.1em; font-weight: bold; }
#minipres h1 small {clear:both; display: block;font-weight: normal;}
</style>
</head>
<body>
	<div id="minipres">
		[(#LOGO_SITE_SPIP|center|image_reduire{300})]
		<h1><:info_travaux_titre:></h1>
		
		[(#CONFIG{entravaux_message,<:entravaux:info_travaux_texte:>}|propre)]
		
		[(#SESSION{id_auteur}|non)
		<p class="retour">&#91;<a href="#URL_PAGE{login_sos}"><:lien_connecter:></a>&#93;</p>
		]
		[(#SESSION{id_auteur}|oui)
		<p class="retour">&#91;<a href="#URL_ECRIRE{accueil}"><:espace_prive:></a>&#93; &#91;<a href="#URL_LOGOUT"><:icone_deconnecter:></a>&#93;</p>
		]
	</div>
</body>
</html>